1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

WysiwygPro 3 v1.94

Тема в разделе "Joomla", создана пользователем mig2, 3 апр 2008.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, NightHunter
  1. mig2

    mig2 Создатель

    Регистр.:
    13 мар 2008
    Сообщения:
    48
    Симпатии:
    9
    Вот скачал и не могу понять как установить.:ah:
    Перейти по ссылке

    И может у кого есть русификатор?

    = версия для joomla 1.0 на 1.5 установилась...
     
  2. miraj

    miraj Постоялец

    Регистр.:
    11 дек 2006
    Сообщения:
    68
    Симпатии:
    24
    руссификатор поищи в предыдущих темах. я выкладывал для 1.9.4
     
  3. ermanita

    ermanita Писатель

    Регистр.:
    5 фев 2008
    Сообщения:
    6
    Симпатии:
    0
    лучше использовать оригинальную версию, русифицированный редактор глючит :confused:
     
  4. 6yrara

    6yrara Постоялец

    Регистр.:
    10 янв 2008
    Сообщения:
    86
    Симпатии:
    8
    1. устанавливаеш мамбот под цфрой 1
    2. устанавливаеш мамбот под цифрой 2
    3. устанавливаеш мамбот под цифрой 3
    4. устанавливаеш компонент
    5. отключаеш первый и второй мамбот
    6. в глобальныйх конфигурациях сайта ставиш WysiwygPro основным редактором
    7. у себя в профиле ставиш WysiwygPro основным редактором
    8. перезапускаеш браузер
    9. радуешся ;)
     
    new_forward, free4host и Alexandr3 нравится это.
  5. TFL

    TFL Писатель

    Регистр.:
    11 дек 2007
    Сообщения:
    5
    Симпатии:
    0
    У меня версия 1.94 на движке 1.5.2 с русиком работает на ура):(yahoo:
     
  6. miraj

    miraj Постоялец

    Регистр.:
    11 дек 2006
    Сообщения:
    68
    Симпатии:
    24
    Опиши где баги с руссификацией.. Лучше со скринами чтобы видно было. Я сам юзаю перевод. Проблем не видел. Есть конечно вероятность что некоторые слова будут вылазить за границы контролов, но я их не нашел.
     
  7. aressto

    aressto

    Регистр.:
    17 июн 2007
    Сообщения:
    439
    Симпатии:
    46
    перезайлете плиз
     
  8. mickymouse

    mickymouse

    Регистр.:
    22 фев 2008
    Сообщения:
    186
    Симпатии:
    135
    Перезалейте плз. И просьба в большинстве архивах которые выкладывают под 1.0.3 версией лежит 1.0.1, а сейчас актуальная уже 1.0.4, может кто-нибуть из нашего сообщества поделится актуальной версией? :bc:
     
  9. miraj

    miraj Постоялец

    Регистр.:
    11 дек 2006
    Сообщения:
    68
    Симпатии:
    24
    Тоже присоединяюсь к просьбе. По поводу актуальной версии 1.0.4

    P.S. Кстати есть опция которая описана на оффсайте но не включена в джумла версии. Диалоги открываются не в новых окнах а в ифреймах: Кому надо описываю как сделать: Испытывалось на версии 1.9.6 для джумлы версии 1.0.x

    /mambots/editors/wysiwygPro3.php
    406 строка, добавить:
    PHP:
    $editor->iframeDialogs true
    /mambots/editors/wysiwygPro3/wysiwygPro/core/css/editor.css
    добавить после 357 строки
    PHP:
    z-index100;
    это для совместимости, иначе часть диалога будет перекрываться панелью с табами
     
Статус темы:
Закрыта.